@echo off


echo Installing DXredist
start /w /d DXredist Install.bat

echo Installing vcredist_x86 
start /w /d vcredist_x86 Install.bat

echo Installing vcredist_x64 
start /w /d vcredist_x64 Install.bat

echo Installing dotnetfx40 
start /w /d dotnetfx40 Install.bat

rem echo Installing IPMonitor 
rem start /w /d IPMonitor Install.bat

echo Installing ThinkVantageActiveProtectionSystem
start /w /d ThinkVantageActiveProtectionSystem Install.bat

echo Installing IBMPM
start /w /d IBMPM Install.bat

echo Installing PWRMGR
start /w /d PWRMGR Install.bat

echo Installing HOTKEY
start /w /d HOTKEY Install.bat

rem echo Installing PDIRECT
rem start /w /d PDIRECT Install.bat

echo Installing COMMUTIL
start /w /d COMMUTIL Install.bat

echo Installing TPBTooth
start /w /d TPBTooth Install.bat

echo Installing FPSA
start /w /d FPSA Install.bat

echo Installing ThinkVantageToolbox
start /w /d ThinkVantageToolbox Install.bat

echo Installing ThinkVantageSystemUpdate
start /w /d ThinkVantageSystemUpdate Install.bat


exit
